Subject: Can't VPN (OT)

From: Rachel Florentine <[email-masked]>
Date: Tue, 28 Nov 2006 07:36:56 -0800 (PST)

Hi;
Forgive me for posting OT, but I figure you guys can help me ;)

I'm trying to set up a VPN. The server's good to go, but I can't establish a connection with my laptop. The problem is that it hangs upon trying to establish a tunnel. Here are the specifics:

* VPN client: The Green Bow
* connection: satellite dish
* phase 1: DES, SHA, DH769
* phase 2: 3DES, SHA, TUNNEL

I don't think I have any firewall on my PC...but how would I check?
TIA,
Rachel

____________________________________________________________________________________
Do you Yahoo!?
Everyone is raving about the all-new Yahoo! Mail beta.
http://new.mail.yahoo.com

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf